> For the complete documentation index, see [llms.txt](https://api-docs.everreal.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-docs.everreal.co/webhooks/listing-scheduling-events.md).

# Listing Scheduling Events

- [LISTING\_CANDIDATE\_SCHEDULE\_TIMESLOT\_BOOKING\_REMOVED\_CANDIDATE](https://api-docs.everreal.co/webhooks/listing-scheduling-events/listing_candidate_schedule_timeslot_booking_removed_candidate.md): When a candidate cancels a viewing time-slot in EverReal, the below payload is submitted as a notification.
- [LISTING\_CANDIDATE\_SCHEDULE\_TIMESLOT\_BOOKING\_REMOVED\_ADMIN](https://api-docs.everreal.co/webhooks/listing-scheduling-events/listing_candidate_schedule_timeslot_booking_removed_admin.md): When a admin cancels a viewing timeslot in EverReal, the below payload is submitted as a notification.
- [LISTING\_CANDIDATE\_SCHEDULE\_TIMESLOT\_BOOKED\_CANDIDATE](https://api-docs.everreal.co/webhooks/listing-scheduling-events/listing_candidate_schedule_timeslot_booked_candidate.md): When a candidate books a viewing timeslot in EverReal, the below payload is submitted as a notification.
- [LISTING\_CANDIDATE\_SCHEDULE\_TIMESLOT\_BOOKED\_ADMIN](https://api-docs.everreal.co/webhooks/listing-scheduling-events/listing_candidate_schedule_timeslot_booked_admin.md): When admin schedules the time-slot for candidate in EverReal, the below payload is submitted as a notification.
- [LISTING\_CANDIDATE\_SCHEDULE\_NEW\_TIMESLOTS\_REQUESTED](https://api-docs.everreal.co/webhooks/listing-scheduling-events/listing_candidate_schedule_new_timeslots_requested.md): When candidate requests a new time-slot in EverReal, the below payload is submitted as a notification.
- [LISTING\_CANDIDATE\_SCHEDULE\_INVITED\_VIEWING](https://api-docs.everreal.co/webhooks/listing-scheduling-events/listing_candidate_schedule_invited_viewing.md): When admin invites a candidate for new viewing in EverReal, the below payload is submitted as a notification.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-docs.everreal.co/webhooks/listing-scheduling-events.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
